<?php
	require "../commonincludefiles.php";
   	$subject_id = Escape($_REQUEST['subject_id']);
	if($subject_id != "")
	{
	$qry=" select employee_name 
			from sms_employeemaster emp,assign_subject_master asm 
			where emp.employee_id = asm.employee_id 
			AND emp.employee_active = 'YES'
	       and subject_id = '$subject_id' ";
	$rs = dbQuery($qry);
		if(dbRows($rs) > 0)
		{
			$row = dbArray($rs);
			$employee_name  = ucwords(strtolower($row["employee_name"]));				
		}
	}
$Data = array("count" => $employee_name, "rom" => array());

	echo json_encode($Data);
?>